<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <script src="node_modules/jquery/dist/jquery.min.js"></script>
    <link rel="stylesheet" href="Slider.css">
</head>
<body>
<br><br><br><br><br><br>
<input id="inp">
<br><br><br><br><br><br>

<input id="ii" type="text" value="45">
<script src="Slider.js"></script>
</body>
</html>